Subject: Fwd: RE: Win 95 Freeze Fix Confirmed
From: [email-masked] (Earnie Boyd)

11 Sep 1998 05:49:58 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: gw32 <[email-masked]>

---Joe Soroka <[email-masked]> wrote:
>
> At 11:26 AM 5/18/98 -0700, you wrote:
> >> From: Geoffrey Noer [mailto:[email-masked]]
> >> I can confirm that installing the USB update patch from Microsoft
> >> fixes the Win 95 freeze problem visible when control-C-ing in B19
> >> bash.  (I think you need to be running OSR2 to install the patch).
> >
> >Forgive my newness... I am running Cygwin32 b19.1 on Win95, and
> >experience a good solid freeze (I can move the mousepointer and press
> >Ctl-Alt-Del repeatedly to reboot, but that's all) after 3 to 30
commands
> >when running bash. This prevents me from compiling XEmacs, or
anything
> >else for that matter. Does this sound like the freeze problem of
which
> >you speak?
> 
> That's exactly the type of problem I was having.  I've been looking
around
> a lot since posting my findings last week.  It seems that there are
quite a
> few versions of the file USBSUPP.EXE floating around the net.  I
used one
> from MSDN dated Friday, April 11, 1997 1:21:52 AM, size 964,960 bytes,
> version 4.03.1214...  I could not any files matching these exact specs
> anywhere on the internet, but..
> 
> Supposedly this patch is not directly available from Microsoft, for
> endusers anyways.  One can find similar files by using archie or
> http://ftpsearch.ntnu.no and searching for USBSUPP.EXE..  A good
genealogy
> of all the versions of Windows 95 and what patches apply to which
versions
> is available at http://www.walbeehm.com/win95upd.html and it has
links to
> places where one could download a USB patch.
> 
> As always, your mileage may vary.  I can't find the exact file that
I used
> anywhere on the internet, but I'm guessing that the best
approximation can
> be found in the links at walbeehm.com.  Perhaps Geoffrey Noer could
give us
> some detail on which version(s) he used to confirm the solution.
> 
> Also everyone should note that I don't have any USB ports or
devices, so
> obviously the USB patch does more than add USB support. :)  Just in
case
> anyone is thinking "USB patch? That doesn't apply to me."
> 
> joe soroka.
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".